/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:1081px; }
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#imageContainer_1 { top:0px; left:0px; width:100%; height:801px; z-index:102; }
#imageContainer_1 img { width:980px; height:1470px; margin-top:-485px; margin-left:0px; }
#stripTool_7 { top:801px; left:0px; width:100%; height:280px; z-index:109; }
#fancyFormBuilder_310013 { top:272px; left:-7px; width:980px; height:85px; z-index:113; }
#txtBox_12 { top:153px; left:-32px; width:957px; height:67px; z-index:104; }
#txtBox_13 { top:227px; left:108px; width:677px; height:45px; z-index:110; }
#imageContainer_14 { top:37px; left:352px; width:190px; height:116px; z-index:111; }
#imageContainer_14 img { width:195px; height:116px; margin-top:0px; margin-left:-2px; }
#txtBox_15 { top:378px; left:240px; width:499px; height:274px; z-index:112; }
/* End Viewport desktop */
